<html>

<head>
    <style>
        body {
            background-image: url('/images/pattern-basic.svg');
            width: 250px;
            font-weight: bold;
            font-size: 15px;
        }

        header {
            width: 100%;
            display: flex;
            justify-content: center;
        }

        #stay-time-checker {
            width: 70px;
        }


        .row {
            display: flex;
            justify-content: space-around;
            align-items: center;
            margin-left: 52px;
            margin-right: 52px;
            margin-top: 10px;
        }
    </style>
</head>

<body>
    <header class="abc"><img src="/images/neopets-logo.png" alt="icons"></header>
    <form>
        <div class="row">
            <label for="auto-purchase">Auto Purchase</label>
            <input type="checkbox" id="auto-purchase" name="auto-purchase" class="checkBox" data-name="autoPurchase">
        </div>
        <div class="row">
            <label for="auto-refresh">Auto Refresh</label>
            <input type="checkbox" id="auto-refresh" name="auto-refresh" class="checkBox" data-name="autoRefresh">
        </div>

        <div class="row">
            <label for="profit-calculator">Profit Cal</label>
            <input type="checkbox" id="profit-calculator" name="profit-calculator" class="checkBox"
                data-name="profitCalculator">
        </div>
        <div class="row">
            <label for="auto-fill-price">Auto Fill Price</label>
            <input type="checkbox" id="auto-fill-price" name="auto-fill-price" class="checkBox"
                data-name="autoFillPrice">
        </div>
        <div class="row">
            <label for="auto-captcha">Auto Captcha</label>
            <input type="checkbox" id="auto-captcha" name="auto-captcha" class="checkBox" data-name="autoCaptcha">
        </div>
        <div class="row">
            <label for="auto-redirect">Auto Redirect</label>
            <input type="checkbox" id="auto-redirect" name="auto-redirect" class="checkBox" data-name="autoRedirect">
        </div>
        <div class="row">
            <label for="auto-doll-job">Auto Doll Job</label>
            <input type="checkbox" id="auto-doll-job" name="auto-doll-job" class="checkBox" data-name="autoDollJob">
        </div>

        <div class="row">
            <span>Job Count:</span>
            <span class="job-count">10:00</span>
        </div>

        <div class="row">
            <label for="stay-time-checker">Stayed Time</label>
            <select name="stay-time-checker" id="stay-time-checker">
                <option value="">--</option>
            </select>
        </div>

        <div class="row" id="stay-time-field"></div>

        <div class="row">
            <label for="purchase-history-checker">Purchase History</label>
            <select name="purchase-history-checker" id="purchase-history-checker">
                <option value="">--</option>
            </select>
        </div>

        <div class="row" id="purchase-history-field"></div>
        <div class="row">
            <label for="clear-state">Clear State</label>
            <button id="clear-state">clear</button>
        </div>

        <div class="row">
            <label for="clear-stay-time">Clear Stay Time</label>
            <button id="clear-stay-time">clear</button>
        </div>
    </form>
    <script src="popup.js"></script>
</body>

</html>